# lh-poster
A LaTeX class (based on the [beamerposter](https://www.ctan.org/tex-archive/macros/latex/contrib/beamerposter))
that implements the cooperate style of the
[Software Assurance & Security Research Team Sheffield](https://logialhacking.com).

## Prerequisites 
* The `lh-presentation` theme/class.

## Installation 
* Copy the various `*.sty` and `*.cls` files into your `texmf` tree. 

## Usage
The `lh-poster` class (respectively, a beamerposter theme) is a
customised setup of the [beamer class](https://www.ctan.org/pkg/beamer) and  of the 
[beamerposter](https://www.ctan.org/tex-archive/macros/latex/contrib/beamerposter) package. 
Thus, please consult their documentation for detailed use. In general, you 
can either use the class file (i.e., `\documentclass{lh-poster}` or use
`\usetheme{lh-poster}` in a regular beamerposter setup.

## License
This project is dual-licensed under a 2-clause BSD-style license and/or 
the LPPL version 1 or any later version. 
